@charset "iso-8859-2";
/* Általános elemek */
/*//////////////////*/
.cikklink:ACTIVE, .cikklink:LINK, .cikklink:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

.cikklink:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #00ADEF;
}

.cikklink2:ACTIVE, .cikklink2:LINK, .cikklink2:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #00ADEF;
}

.cikklink2:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	color: #00ADEF;
}

.alapszoveg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
} 
.alapszoveg2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}

.redszoveg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #00ADEF;
}
.redszoveg2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #00ADEF;
}
.redkicsi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #00ADEF;
}
.evdoboz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 40px;
}
.napdoboz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 20px;
}
.honapselect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 100px;
}
.nagyszoveg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight:bold;
	color: #000000;
}
.nagylink:ACTIVE, .nagylink:LINK, .nagylink:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight:bold;
	color: #000000;
}

.nagylink:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight:bold;
	color: #00ADEF;
}
.kislink:ACTIVE, .kislink:LINK, .kislink:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

.kislink:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #00ADEF;
}

/* Főoldali elemek */
/*/////////////////*/
body {
	margin:0px; background-image: url('../Elements/bgkulso2.png');
	
}
.arnyek_bal {
	background-image: url('../Elements/side_line5.png');
	background-repeat: repeat-y;
	background-position:  right 50%;
}
.arnyek_jobb {
	background-image: url('../Elements/side_line5r.png');
	background-repeat: repeat-y;
	background-position:  left 50%;
}
.arnyek_balt {
	background-image: url('../Elements/side_line5t.png');
	background-repeat: repeat-y;
	background-position:  right 50%;
}
.arnyek_jobbt {
	background-image: url('../Elements/side_line5tr.png');
	background-repeat: repeat-y;
	background-position:  left 50%;
}
/*ALMENÜ*/
.almenu:ACTIVE, .almenu:LINK, .almenu:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: underline;
	color: #000000;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.almenu:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: underline;
	color: #FFFFFF;
	background-color: #00ADEF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.almenu2:ACTIVE, .almenu2:LINK, .almenu2:VISITED, .almenu2:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: underline;
	color: #FFFFFF;
	background-color: #00ADEF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
/*legalul is ezt használjuk*/
.tetolink:ACTIVE, .tetolink:LINK, .tetolink:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

.tetolink:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}
.tetodatum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
}
/*legalulra*/
.kicsi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
/*legalulra*/
.feherlink:ACTIVE, .feherlink:LINK, .feherlink:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
.feherlink:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #FFFFFF;
}
.hirdetes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #B7B7B7;
}
/*KERESŐ*/
.keresdoboz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 171px;
}
.keresdobozh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 500px;
}
.keresselect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 171px;
}
/*MOZI KERESŐ*/
.mozioraselect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 48px;
}
.moziselect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 126px;
}
.moziselect2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 177px;
}.moziselect3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 200px;
	width: 177px;
}.mozidoboz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 177px;
}
/*KÖNYV KRITIKÁK*/
.konyvselect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 219px;
}
/*KALENDÁRIUM*/
.kalendar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
}
.kalilink:ACTIVE, .kalilink:LINK, .kalilink:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight:bold;
	color: #000000;
}

.kalilink:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	font-weight:bold;
	color: #000000;
}
/*CIKKHEZ*/
.cikkszoveg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}
.cikkszovegr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #00ADEF;
}
.cikkszovegi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
	font-style: italic;
}
.cikkcim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:bold;
	text-decoration: none;
	color: #000000;
}

/*LAPOZÓHOZ*/
.lapozolink:ACTIVE, .lapozolink:LINK, .lapozolink:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight:bold;
	color: #000000;
}

.lapozolink:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight:bold;
	color: #00ADEF;
}
.lapozoszovegr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight:bold;
	color: #00ADEF;
}

/*E-MAIL AJÁNLÓHOZ*/
.maildoboz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 200px;
}
.maildoboz2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 100px;
	width: 600px;
}
/*COMMUTINTY*/
.lasthead {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.falapszoveg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
} 
.falapszoveg2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
}
.fkicsi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
}
.nevlink:ACTIVE, .nevlink:LINK, .nevlink:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
}

.nevlink:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #00ADEF;
}
.forumlink:ACTIVE, .forumlink:LINK, .forumlink:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}

.forumlink:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #00ADEF;
}
.keret {
	border: 1px dotted #000000;
}
/*REGISZTRÁCIÓ*/
.regdoboz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	width: 378px;
}
.regdoboz2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 100px;
	width: 378px;
}
/*KRITIKA*/
.kritdoboz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 50px;
	width: 500px;
}
.kritdoboz2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 250px;
	width: 500px;
}